Deutsch   polski   English  

Information

Library

Technical information

To use this Digital Library to its fullest potential we recommend that you install on your computer the newest version of internet browser e.g. Firefox or Opera. The minimal requirements are:
  • Firefox 3.6.x
  • Internet Explorer 8.0
or any other compatible with these.

Some publications cannot be viewed without a specialized software: Java Virtual Machine, Adobe Reader (PDF format) or Lizardtech DjVu browser plugin (DjVu format) - such plugin for Windows can be downloaded from LizardTech and for Unix/Linux from DjVuLibre.

See also: